@mixin grid-mk-container($max-width: 576px) {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  max-width: $max-width;
}

@mixin grid-mk-column($columns: 12, $width: 0) {
  --columns: #{$columns};
  --width: #{$width};
  flex-basis: calc(var(--width) / var(--columns) * 100%);
  box-sizing: border-box;
}

@mixin grid-set-column($default, $mobile, $mobile-min-width: 576px) {
  @media (min-width: #{$mobile-min-width}) {
    --width: #{$default};
  }
  --width: #{$mobile};
}
